Bonjour & Bienvenue sur EOS-Numerique
Réseaux Sociaux : Follow us on Facebook Follow us on Twitter


Sign Up






Affichage des résultats 1 à 6 sur 6
  1. #1
    Membre
    Inscription
    juillet 2013
    Localisation
    Tours
    Messages
    24
    Boîtier
    5D MkIII
    Objectif(s)
    50 f/1.8 24-105 f/4

    Par défaut SOS Firmware 1.2.3 Mac OSX pour 5D MkIII

    Bonjour à tous,

    Souhaitant faire du Time Lapse avec mon 5D MkIII, je souhaite installer la dernière version de ML (1.2.3).
    Or, mon boitier que je n'ai jamais mis à jour est en 1.1.3. Je souhaite donc installer la version 1.2.3 mais impossible de la trouver sur le net (Trop ancienne, je pense). Seul la version 1.3.3 est disponible.
    Y aurait il une bonne âme pour me la faire parvenir (via Web Transfer par exemple) ? Attention: C'est la version Mac OSX dont j'ai besoin. (Sinon ce serait trop simple )

    Merci d'avance,
    Mathieu.


  2. #2
    Membre Avatar de philoux05
    Inscription
    décembre 2008
    Localisation
    suisse
    Messages
    74
    Boîtier
    canon 7d mark2 + 5d markIV+ 80d
    Objectif(s)
    CANON 17-40mm F4-Canon 300mm f4 L -Extender EF 1.4x-Canon 500mm f4 L- 70-200 F4L USM

    Par défaut

    salut même si tu as une la version 1.1.3 tu peut mettre a jour sur la dernière version sans passé par les intermédiaires version actuelle 1.3.4

    tu peut trouver la version de ML (1.3.4) qui existe sous ce nom
    magiclantern-Nightly.2017Apr22.5D3134.zip

    tu peut le trouver ici :https://www.canon.fr/support/consume...tcm:79-1496876

  3. #3
    Membre
    Inscription
    juillet 2013
    Localisation
    Tours
    Messages
    24
    Boîtier
    5D MkIII
    Objectif(s)
    50 f/1.8 24-105 f/4

    Par défaut

    Un grand Merci Philoux
    Ça répond parfaitement à ma question !

  4. #4
    Membre
    Inscription
    juillet 2013
    Localisation
    Tours
    Messages
    24
    Boîtier
    5D MkIII
    Objectif(s)
    50 f/1.8 24-105 f/4

    Par défaut

    Bon, je remets ce post à jour parce que mon boitier ne veut pas du ML 1.3.4.
    A l'installation du firmware, il me dit que ma carte est vide et ne comporte pas de firmware prêt à être installer. Pourtant tout y est le .bin et le dossier ML.
    J'ai formaté ma carte, retirer la batterie, remise etc ...., rien n'y fait.
    A moins d'une idée "révolutionnaire", si une bonne âme pouvait me fournir un firmware précédent type 1.1.3 ou 1.2.3.

    La version 1.3.4 de ML étant une "Work In Progress", le problème vient peut -être de là ....

  5. #5
    Membre
    Inscription
    décembre 2007
    Localisation
    FRANCE
    Messages
    1 428
    Boîtier
    EOS 5D;EOS 1D MK IV
    Objectif(s)
    EF 24-70 mm;EF70-200mm F2.8 IS; Extendeur EF1.4 et 2 ;Sigma 17-35mm,12-24 mm et 50 mm

  6. #6
    Membre
    Inscription
    septembre 2016
    Localisation
    New New York
    Âge
    78
    Messages
    419
    Boîtier
    -
    Objectif(s)
    Nul

    Par défaut

    A l'installation du firmware, il me dit que ma carte est vide et ne comporte pas de firmware prêt à être installer. Pourtant tout y est le .bin et le dossier ML.
    Je ne comprend pas trop ce fil, ile parle de ML ou de la mise a jour du firmware normal du boitier (éventuellement pour utiliser ML) ?

    Pour rappel la mise a jour de tout boitier canon nécessite d'avoir a la racine d'une carte (de préférence vide) le fichier xxxxxxx.FIR qui correspond a la version désirée. Tout autre extension, .bin, .zip. dmg, ML n'est pas utilisable.

    Concernant la version Windows / mac des firmwares et les fichiers fournis par Canon en téléchargement, ce sont des contenants comprenant a le fichier .FIR et la notice d'emploi. Pour windows c'est un contenant compressé et type ZIP, pour Mac c'est une image disque DMG ......... mais le ZIP est aussi utilisable, meme si cela nécessite une intervention utilisateur (decompresser le zip) en plus.



    Ps : J'ai une version 1.23 officielle dans mes archives.

 

 

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. cherche Firmware 1.2.3 5D MKIII
    Par grattounet dans le forum EOS 5D MKIII
    Réponses: 12
    Dernier message: 14/10/2015, 19h20
  2. Upgrade Firmware 5d MKIII bloque l'appareil!!!
    Par Selamat dans le forum Canon
    Réponses: 3
    Dernier message: 18/10/2013, 18h24
  3. Réponses: 8
    Dernier message: 08/10/2009, 13h35
  4. carte CF ou SD pour mkIII
    Par EricS dans le forum Matériels Divers
    Réponses: 8
    Dernier message: 24/01/2009, 08h21
  5. 1D MKIII firmware 1.1.1
    Par erick75 dans le forum Canon
    Réponses: 37
    Dernier message: 14/10/2007, 19h18

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •  
Fuseau horaire GMT +2. Il est actuellement 02h36.
Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.
Search Engine Optimisation provided by DragonByte SEO (Pro) - vBulletin Mods & Addons Copyright © 2019 DragonByte Technologies Ltd.
Auto Closing Of Threads provided by Threads Auto Close (Lite) - vBulletin Mods & Addons Copyright © 2019 DragonByte Technologies Ltd.
Copyright © Eos-numerique 2004-2017
vBulletin Skin By: PurevB.com